Thread title tells it - I want to upgrade and compile KLAMAV.
The internal compiler tells me kde headers would be missing - but ecrtainly they are already installed.

Is there some specific package I need to use?

Push me!

TheMask.